scala.xml

# factory

#### package factory

Content Hierarchy Learn more about scaladoc diagrams
Visibility

1. Public
2. All

### Type Members

1. #### abstract class Binder extends ValidatingMarkupHandler

2. #### trait LoggedNodeFactory [A <: Node] extends NodeFactory[A] with Logged

   This class logs what the nodefactory is actually doing.

3. #### trait NodeFactory [A <: Node] extends AnyRef

4. #### trait XMLLoader [T <: Node] extends AnyRef

   Presents collection of XML loading methods which use the parser created by "def parser".

### Ungrouped